Subject: Re: <draft-ietf-disman-remops-mib-07.txt>

From: Alan Luchuk <[email-masked]>
Date: Thu, 2 Sep 1999 10:42:39 -0400 (EDT)

I've been under the gun, so I slacked a little on reading the entire
document.  Instead I diffed the output between draft6 and draft7.
From what I saw, <draft-ietf-disman-remops-mib-07.txt>, looked good.

Thanks, Ken for your continued work on the document and clarifying
(in the text) the issues that confused me.  Thanks Randy, and others, 
for looking over my concerns regarding the security issues related 
to 0-length octet string table indices and clarifying that this was 
not a security hole.

Regards,
--Alan
 
 -----------------------------------------------------------------------------
 Alan Luchuk       SNMP Research, Inc.                 Voice:  +1 423 573 1434
 Software Engineer 3001 Kimberlin Heights Road         FAX:    +1 423 573 9197
 [email-masked]   Knoxville, TN  37920-9716  U.S.A.   http://www.int.snmp.com/
 -----------------------------------------------------------------------------